

#section-head-left,
#section-head-main {
background:#4e9a2f;
}
#section-image {
background:url('/_assets/images/templates/section-image-world.jpg') right top no-repeat;
}

#section-title {
margin-right:20px;
color:#fff;
font:normal 32px/32px franklin gothic medium,arial,sans-serif;
text-transform:uppercase;
letter-spacing:.1em;
white-space:nowrap;
}
#section-title img {
}
#section-tagline {
font:bold italic 11pt/1.2em arial,sans-serif; color:#333;
}

#section-body-left {
}

#section-body-left #section-nav {}
#section-body-left #section-nav ul { 
margin:0; padding:0; list-style:none; 
}
#section-body-left #section-nav li { 
position:relative; margin:0 0 1px 0; padding:0; list-style:none; 
background:#c7ccdf; 
}
#section-body-left #section-nav a,
#section-body-left #section-nav span {
display:block; margin:0; padding:5px 10px; 
height:100%;
font:bold 8pt arial,sans-serif; color:#555; text-decoration:none;
}
#section-body-left #section-nav a:hover {
background:#abe; color:#333; 
text-decoration:none;
}
#section-body-left #section-nav a.active { 
background:#369; 
color:#fff;
text-decoration:none;
}
#section-body-left #section-nav a.feed { 
position:absolute; top:0; right:0; 
margin:0; padding:0; 
}
#section-body-left #section-nav a.feed:hover {
background:#abe; line-height:16px; 
}
#section-body-left #section-nav a.feed img {
display:block; border:0; margin:3px 5px; 
}

#section-body-left #section-nav li ul {
padding:0 0 5px 10px;
}
#section-body-left #section-nav li li {
margin:0; padding:0; border:0; 
}
#section-body-left #section-nav li li a,
#section-body-left #section-nav li li span {
padding:2px 10px; color:#777;
}


#section-forms {
border-top:solid #468d2d 1px;
margin:10px 5px;
}
#section-body-left form { 
margin:0;
padding:5px 0 10px 0;
border-bottom:solid #468d2d 1px;
}
#section-body-left h1 { 
color:#468d2d;
font:bold 13px/15px arial,sans-serif;
margin-bottom:2px;
}
#section-body-left p, #section-body-left label {
margin:0 0 5px 0;
font:normal 12px/15px arial,sans-serif;
}

#section-body-left input { 
margin:0 0 5px 0; padding:0;
width:100px;
text-align:left;
}
#section-body-left button { 
margin:0; padding:0;
width:20px; height:20px;
text-align:center;
line-height:10px;
}

#section-body-main { 
margin:20px;
}

#section-body-right {
margin:20px 10px;
}

#section-body-right-teasers { 
position:relative;
border:solid #369 1px; border-width:2px 0; 
margin:-7px 0 10px 0; 
padding:5px 5px 5px 5px; 
}

#section-body-right h1 {
border:0; margin-bottom:5px;
}
#section-body-right-tabs {
}
#section-body-right-tabs td {
/*background:#eee;*/
background:transparent url('/_assets/images/templates/misc-secondary-right-tab-bg.jpg' left top repeat-x; )
}
#section-body-right-tabs a {
position:relative;
display:block;
padding:5px 10px; 
border:solid #ccc 1px;
font:bold 10px/10px arial,sans-serif;
text-decoration:none;
text-transform:uppercase;
}
#section-body-right-tabs a:hover {
text-decoration:underline;
}
#section-body-right-tabs td.active a {
background:#fff;
border-bottom-color:#fff;
padding:7px 12px 5px 12px; 
margin:-2px -2px 0 -2px;
text-decoration:none;
color:#369
}


/* News tabs */
#section-body-news-teasers { 
}
#section-body-news-tabs {
}
#section-body-news-tabs td {
/*background:#eee;*/
background:transparent url('/_assets/images/templates/misc-secondary-right-tab-bg.jpg' left top repeat-x; )
}
#section-body-news-tabs a {
position:relative;
display:block;
padding:5px 10px; 
border:solid #ccc 1px;
font:bold 10px/10px arial,sans-serif;
text-decoration:none;
text-transform:uppercase;
}
#section-body-news-tabs a:hover {
text-decoration:underline;
}
#section-body-news-tabs td.active a {
background:#fff;
border-bottom-color:#fff;
padding:7px 12px 5px 12px; 
margin:-2px -2px 0 -2px;
text-decoration:none;
color:#369
}
